Flaw Found In Oracle9i



A security flaw in the Oracle9i Release 2 database could be exploited by "a knowledgeable and malicious user" to launch a denial-of-service attack or capture an active user session of the database server, Oracle said in a security alert last week. Oracle discovered a set of potential buffer overflows in the XML database functionality of the Oracle9i release 2 database, according to a bulletin on the Oracle Technology Network Web site. Earlier versions are unaffected. The alert and security patches are available at Oracle's web site.

We welcome your comments on this topic on our social media channels, or [contact us directly] with questions about the site.
Comment  | 
Email This  | 
Print  | 
RSS
More Insights
Copyright © 2020 UBM Electronics, A UBM company, All rights reserved. Privacy Policy | Terms of Service